WordPress.org

Ready to get started?Download WordPress

Forums

tinyMCE with 1.5.1.3 (1 post)

  1. pret
    Member
    Posted 8 years ago #

    Hi

    I installed tinyMCE on wordpress 1.5.1.3, but it doesn't load at all. Is the plugin not compatible with version 1.5.1.3 wordpress? anyone else using tinyMCE on this version?

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.